.jplist{
	float: left;
	width: 100%;
}

/* panel */
.jplist .panel{
	float: left;
	width: 100%;
	
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;

	background: url('../img/bg.png');
	font-family: Tahoma, Arial, sans-serif;
	color: #444;
	font-size: 12px;	
	line-height: 18px;
}

.jplist .panel-top{
	border-radius: 5px 5px 0px 0px;
}

.jplist .panel-bottom{
	border-radius: 0px 0px 5px 5px;
}

/* filter */
.jplist .filter{
	float: right;
}

.jplist .filter input{
	display: block;
	float: right;
	direction: rtl;
	width: 140px;
	height: 17px;
	margin: 0px 15px 0px 0px;
    font-family: Tahoma;
    font-size: 12px;
}

.jplist .filter .placeholder-parent{
	margin: 0px 0px 0px 15px;
	position: relative;
	float: right;
}

.jplist .filter .placeholder{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px 0px 0px 5px;
	border-radius: 3px;
}

.jplist .filter .placeholder-parent input{
	margin: 0px 0px 0px 0px;
}

/* paging */
.jplist .pagingprev,
.jplist .pagingmid,
.jplist .pagingnext{
	float: left;


}

.jplist .buttons{
	float: left;
    margin: 0px 10px 0px 15px;

}

.jplist .buttons span{
	cursor: pointer;
	color: #FFFFFF;
	margin: 0px 5px 0px 0px;
    background: #C2283F;
    padding: 7px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

}

.jplist .buttons  span.current{
	font-weight: bold;
	color: #FFFFFF;
    background: #F28105;
}

.jplist .info{
	float: right;
	margin: 0px 30px 0px 0px;
    direction: rtl;
}

/* drop down */
.jplist .drop-down{
	float: left;
	width: 130px;
	height: 20px;

	position: relative;
	margin: 0px 0px 0px 15px;

	border: 1px solid #cccccc;
}

.jplist .drop-down .panel{
	float: right;
	width: 125px;
	height: 20px;
	line-height: 16px;
    text-align: right;
	overflow: hidden;
	background: #ffffff url('../img/down-arrow.jpg') no-repeat top left;

	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}

.jplist .drop-down ul{	

	position: relative;
	top: 0px;
	left: -1px;
	z-index: 1000;
	text-align: right;
	width: 130px;
	display: none;
	overflow: hidden;

	background-color: #ffffff;
	border: 1px solid #cccccc;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;

	list-style: none;
	border-radius: 0px 0px 3px 3px;
}

.jplist .drop-down ul li{
	padding: 0px 5px 0px 0px;
	cursor: pointer;
	width: 130px;
	float: right;
	background-color: #ffffff;
}

.jplist .drop-down ul li:hover{
	background-color: blue;
	color: #ffffff;
}

.jplist .hidden{
	display: none;
}